<?xml version="1.0" ?>
<Levels>

	<Level Name="campaign_english_01"/>
	<Level Name="campaign_english_02"/>
	<Level Name="campaign_english_03"/>
	<Level Name="campaign_english_04"/>
	<Level Name="campaign_english_05"/>
	<Level Name="campaign_english_06"/>
	<Level Name="campaign_english_07"/>
	<Level Name="campaign_french_01"/>
	<Level Name="campaign_french_02"/>
	<Level Name="campaign_french_03"/>
	<Level Name="campaign_french_04"/>
	<Level Name="campaign_french_05"/>
	<Level Name="campaign_french_06"/>
	<Level Name="campaign_french_07"/>
	<Level Name="campaign_vikings_01"/>
	<Level Name="campaign_vikings_02"/>
	<Level Name="campaign_vikings_03"/>
	<Level Name="campaign_vikings_04"/>
	<Level Name="campaign_vikings_05"/>
	<Level Name="campaign_vikings_06"/>
	<Level Name="campaign_vikings_07"/>
	
    <Level Name="skirmish_2_08_01"/>
    <Level Name="skirmish_2_08_02"/>
    <Level Name="skirmish_2_08_03"/>
    <Level Name="skirmish_2_08_04"/>
    <Level Name="skirmish_3_08_01"/>
    <Level Name="skirmish_3_08_02"/>
    <Level Name="skirmish_4_08_01"/>
    <Level Name="skirmish_4_16_01"/>
    <Level Name="skirmish_4_16_02"/>
    <Level Name="skirmish_4_16_03"/>
    <Level Name="skirmish_4_16_04"/>
    <Level Name="skirmish_4_16_05"/>
    <Level Name="skirmish_4_16_06"/>
    <Level Name="skirmish_6_16_01"/>
    <Level Name="skirmish_6_16_02"/>
    <Level Name="skirmish_6_16_03"/>
    <Level Name="skirmish_8_16_01"/>
    <Level Name="skirmish_8_16_02"/>
    <Level Name="skirmish_8_24_01"/>
	
	
</Levels>
